<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Birthright</Series>
  <Number>48</Number>
  <Web>https://www.comixology.com/Birthright-48/digital-comic/918751</Web>
  <Summary>Since the war against Terrenos ended, Brennan has been missing. Where has Earth’s mightiest mage been? And what failure haunts his every waking moment? Only two issues left!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB918751], [ASINB08VKM4G37]</Notes>
  <Publisher>Image</Publisher>
  <Imprint>Image - Skybound</Imprint>
  <Genre>Action/Adventure, Fantasy</Genre>
  <PageCount>31</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
